<VirtualHost *:80>
    ServerName dummy
    DocumentRoot /var/www/html/smssmart/
    CustomLog /var/log/apache2/access_dmm.log combined
    ErrorLog /var/log/apache2/error_dmm.log
    <Directory /var/www/html/smssmart>
        Options -Indexes +FollowSymLinks +MultiViews
        AllowOverride All
        Require all granted
    </Directory>
</VirtualHost>
<IfModule mod_ssl.c>
    <VirtualHost *:443>
        ServerName dummy
        DocumentRoot /var/www/html/smssmart/
        CustomLog /var/log/apache2/access_dmm.log combined
        ErrorLog /var/log/apache2/error_dmm.log
        Include /etc/letsencrypt/options-ssl-apache.conf
        # CustomLog "|/usr/bin/logger -t apache_sb"sb_log
        #CustomLog "|/usr/bin/logger --tag apache_sb: --udp --server 54.38.241.122 --port 20050" sb_log
        Header set Access-Control-Allow-Origin "*"
        Header always set Access-Control-Allow-Methods "POST, GET, OPTIONS, DELETE, PUT"
        Header always set Access-Control-Allow-Headers "x-requested-with, Content-Type, origin, authorization, accept, client-security-token"
        SSLCertificateFile /etc/letsencrypt/live/dummy/fullchain.pem
        SSLCertificateKeyFile /etc/letsencrypt/live/dummy/privkey.pem
    </VirtualHost>
    <Directory /var/www/html/smssmart>
        Options -Indexes +FollowSymLinks +MultiViews
        AllowOverride All
        Require all granted
    </Directory>
</IfModule>